<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/feed_back_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="标题栏" xmlns:app="http://schemas.android.com/apk/res-auto" />
    <ScrollView android:orientation="vertical" android:background="@color/setting_back" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:paddingLeft="@dimen/setting_padding_size" android:paddingRight="@dimen/setting_padding_size" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14.0dip" android:textColor="@color/setting_item_title" android:gravity="center_vertical" android:layout_width="fill_parent" android:layout_height="30.0dip" android:layout_marginLeft="@dimen/setting_text_padding_size" android:layout_marginTop="5.0dip" android:text="@string/plugins_effect" />
            <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/common_white_board_wide_divider_line" android:scaleType="fitXY" />
            <RelativeLayout android:id="@id/rl_widget_animation" android:background="@drawable/manual_rl_click" android:paddingLeft="@dimen/setting_text_padding_size" android:paddingRight="@dimen/setting_text_padding_size" android:clickable="true" android:layout_width="fill_parent" android:layout_height="45.5dip">
                <TextView android:textSize="@dimen/setting_text_size" android:textColor="@color/setting_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/clockanim_checkbox_title" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
                <ToggleButton android:id="@id/checkbox_animation" android:background="@android:color/transparent" android:layout_width="wrap_content" android:layout_height="wrap_content" android:checked="false" android:button="@drawable/toggle_btn" android:textOn="" android:textOff="" android:minWidth="@dimen/toggle_button_min_width" android:text="" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
                <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/common_white_divider_line" android:scaleType="fitXY" android:layout_alignParentBottom="true" />
            </RelativeLayout>
            <RelativeLayout android:id="@id/rl_widget_back_setting" android:background="@drawable/manual_rl_click" android:paddingLeft="@dimen/setting_text_padding_size" android:paddingRight="@dimen/setting_text_padding_size" android:clickable="true" android:layout_width="fill_parent" android:layout_height="45.5dip">
                <TextView android:textSize="@dimen/setting_text_size" android:textColor="@color/setting_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/Setting_desktop_widget_bg" android:layout_centerVertical="true" />
                <TextView android:textSize="14.0dip" android:textColor="@color/setting_item_title" android:id="@id/wdiget_bkg_summary" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/completely_transparent" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
                <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/common_white_divider_line" android:scaleType="fitXY" android:layout_alignParentBottom="true" />
            </RelativeLayout>
            <RelativeLayout android:id="@id/rl_widget_back_setting_org" android:background="@drawable/manual_rl_click" android:paddingLeft="@dimen/setting_text_padding_size" android:paddingRight="@dimen/setting_text_padding_size" android:clickable="true" android:layout_width="fill_parent" android:layout_height="@dimen/setting_list_height">
                <TextView android:textSize="@dimen/setting_text_size" android:textColor="@color/setting_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/Setting_desktop_widget_bg_org" android:layout_centerVertical="true" />
                <TextView android:textSize="14.0dip" android:textColor="@color/setting_item_title" android:id="@id/wdiget_bkg_summary_org" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/completely_transparent" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            </RelativeLayout>
            <ImageView android:id="@id/widget_setting_3rd_divider" android:paddingLeft="1.0dip" android:paddingRight="1.0dip" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/common_white_divider_line" android:scaleType="fitXY" />
            <LinearLayout android:orientation="vertical" android:id="@id/widget_setting_3rd" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <TextView android:textSize="14.0dip" android:textColor="@color/setting_item_title" android:gravity="center_vertical" android:layout_width="fill_parent" android:layout_height="30.0dip" android:layout_marginLeft="@dimen/setting_text_padding_size" android:layout_marginTop="5.0dip" android:text="@string/clockanim_category" />
                <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/common_white_board_wide_divider_line" android:scaleType="fitXY" />
                <RelativeLayout android:id="@id/rl_skin_from_SD" android:background="@drawable/manual_rl_click" android:paddingLeft="@dimen/setting_text_padding_size" android:paddingRight="@dimen/setting_text_padding_size" android:clickable="true" android:layout_width="fill_parent" android:layout_height="@dimen/setting_list_height">
                    <TextView android:textSize="@dimen/setting_text_size" android:textColor="@color/setting_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/Setting_desktop_InstallSkin_sdcard" android:layout_centerVertical="true" />
                </RelativeLayout>
                <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/common_white_divider_line" android:scaleType="fitXY" />
                <RelativeLayout android:id="@id/rl_widget_hotarea_setting" android:background="@drawable/manual_rl_click" android:paddingLeft="@dimen/setting_text_padding_size" android:paddingRight="@dimen/setting_text_padding_size" android:clickable="true" android:layout_width="fill_parent" android:layout_height="@dimen/setting_list_height">
                    <TextView android:textSize="@dimen/setting_text_size" android:textColor="@color/setting_text" android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/plugins_hot_area_custom" android:layout_centerVertical="true" />
                </RelativeLayout>
                <ImageView android:id="@id/iv_hotarea_setting" android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/common_white_divider_line" android:scaleType="fitXY" />
            </LinearLayout>
            <RelativeLayout android:id="@id/rl_reset_default_setting" android:background="@drawable/manual_rl_click" android:paddingLeft="@dimen/setting_text_padding_size" android:paddingRight="@dimen/setting_text_padding_size" android:clickable="true" android:layout_width="fill_parent" android:layout_height="@dimen/setting_list_height">
                <TextView android:textSize="@dimen/setting_text_size" android:textColor="@color/setting_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/restore_default_setting" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
            </RelativeLayout>
            <ImageView android:paddingLeft="1.0dip" android:paddingRight="1.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/common_white_divider_line" android:scaleType="fitXY" />
        </LinearLayout>
    </ScrollView>
</LinearLayout>